
/* Email */
"0uy-5L-7UY.title" = "E-mail";

/* Crash Reporter Info */
"47P-I1-h83.title" = "Informace o hlášení pádu";

/* Name */
"UUG-vI-Vnb.title" = "Název";

/* Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email are only used if we need more details and won’t be shared or used otherwise. */
"Wp4-NR-hxm.title" = "Hlášení o pádech a ladicí informace jsou automaticky odesílány, aby nám pomohly rychle opravit problémy. Vaše jméno a e-mail jsou použity pouze v případě, že potřebujeme více podrobností, a nebudou sdíleny ani jinak použity.";

/* This option controls if automatic alignment is activated for imported fonts. */
"XKf-C2-x30.ibShadowedToolTip" = "Tato možnost určuje, zda je pro importovaná písma aktivováno automatické zarovnání.";

/* Keep glyph names from imported files */
"b9u-bE-xbe.title" = "Zachovat názvy znaků z importovaných souborů";

/* Disable Automatic Alignment for imported files */
"bQc-5Z-bmr.title" = "Zakázat automatické zarovnávání pro importované soubory";

/* Disable Localization. Please restart Glyphs to take effect. */
"dy7-Pt-Ff7.title" = "Zakázat lokalizaci. Aby se změna projevila, restartujte prosím Glyphs.";

/* Automatically save changes in place and record file version history */
"qYs-Q4-21h.title" = "Automaticky ukládat změny na místě a zaznamenávat historii verzí souboru";

/* Send Crash Reports */
"wPe-0D-Q9v.title" = "Odesílat hlášení o pádech";

/* This option controls if glyph names should be automatically converted to readable form (e.g: afii10053 to E-cy). You can do this manually with the command “Update Glyph Info”. */
"wxV-aZ-hqr.ibShadowedToolTip" = "Tato možnost určuje, zda mají být názvy znaků automaticky převedeny na čitelnou formu (např.: afii10053 na E-cy). Toto lze provést ručně příkazem “Update Glyph Info”.";
